/*
 Theme Name:   SRF
 Description:  Enfold Child Theme 
 Template:     enfold
*/

/*@import url("../enfold/style.css");*/
@font-face {
    font-family: 'rondo';
    src: url('fonts/rondo-webfont.eot');
    src: url('fonts/rondo-webfont.woff2') format('woff2'),
         url('fonts/rondo-webfont.woff') format('woff'),
         url('fonts/rondo-webfont.ttf') format('truetype'),
         url('fonts/rondo-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*----------------General--------------------*/
h1, h2, h3, h4, h5, h6{
	font-family: Arial;
	font-weight:bold;
}
body{
	font-family:Arial;
}
.single-product .template-shop{
	padding-top:5px;
}
@-moz-document url-prefix() {
	.av-main-nav > li > a{
		font-weight:normal
	}
}
body .entry-summary .woocommerce-product-rating{
	top:0px;
}
select::-ms-expand {
  display: none;
}
/*------------------------Logo------------------------------*/
#header{
	padding-bottom:10px;
}
#header_main .container,.html_header_top.html_logo_center .logo,.logo img,#header_main_alternate .container{
	width:100%;
}
.logo img{
	display:none;
}
.header_color li,.header_color a,.html_bottom_nav_header.html_logo_center #top #menu-item-search>a{
	border-color:#FEFEFE;
}
.wdm_page_title{
	text-align:center;
	font-weight:400;
}
h1.wdm_page_title{
	color:#1e376c;
	margin-bottom: 2px;
	font-size: 24px;
}
#header_main{
	border:0;
	background: url('../../uploads/2015/02/header-bg.jpg');
	height:120px;
	background-repeat: repeat-x;
    margin-bottom: 5px;
}
#header_main_logo{
	background: url('../../uploads/2015/02/header-logo.jpg');
	height:120px;
	background-repeat: no-repeat;
	background-position: center;
}
.html_header_top.html_bottom_nav_header #header_main {
    z-index: 1;
}
.header_color .container_wrap_meta{
	background-color:#fff3dc;
}
#header_meta{
	border-bottom-color:#FEF5DF;
	min-height: 0px;
	box-shadow:none;
}
#header_meta .container{
	min-height: 0px;
}
#main, .html_stretched #wrap_all,.main_color{
	background-color:#FEFEFE;
}
/* .header_color #avia-menu > li > a,.sub_menu li{
	border-right-color:#1e376c;
} */
.social_bookmarks li{
	border-color:#fff3dc;
}
.social_bookmarks{
	display:none;
}
/* .html_header_top .av_bottom_nav_header .main_menu ul:first-child > li >a {
	height: 20px;
	line-height: 20px;
	margin-bottom: 15px;
} */

/*-----------Header Logo-----------------*/
.logo.bg-logo a{
	width:33%;
	margin:0 auto;
}
/*-------------Social icons-------------*/
#at4-share .at4-share-btn{
	/* background:#FFFAEB; */
	background:#F8ECDD;
}
#at4-share .at4-share-btn.at-svc-facebook{
	border-top-right-radius:10px;
}
#at4-share .at4-share-btn.at-svc-compact{
	border-bottom-right-radius:10px;
}
#at4-share{
	box-shadow: 1px 5px 25px #888888;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
        background:#F8ECDD;
}

/*.at-share-open-control-left,.at-share-close-control.at4-show{
	display:none!important;
}
*/
/* #at4-share.addthis_32x32_style .at15t_twitter */
#at4-share .at-svc-twitter span{
	background:url('images/twitter.png');
	background-position:center;
	background-repeat:no-repeat;
}
#at4-share .at-svc-linkedin span{
	background:url('images/linkedin.png');
	background-position:center;
	background-repeat:no-repeat;
}
#at4-share .at-svc-compact span{
	background:url('images/share.png');
	background-position:center;
	background-repeat:no-repeat;
}
#at4-share .at-svc-email span{
	background:url('images/email.png');
	background-position:center;
	background-repeat:no-repeat;
}
#at4-share .at-svc-facebook span{
	background:url('images/facebook.png');
	background-position:center;
	background-repeat:no-repeat;
}
/*-------------Hide prev and next posts-----------*/
.avia-post-nav{
	display:none;
}
/*---------------Navigation--------------*/
/* .html_header_top.html_bottom_nav_header .main_menu > div, .html_header_top.html_bottom_nav_header .main_menu ul:first-child{
	height:auto;
} */
#header_main_alternate .container{
	padding:0;
}
/*-------------Slider Arrows-------------*/
.avia-slideshow-arrows a:before{
	background:rgba(255,243,230,0.5);
	color:#f9b414;
}
/* .avia_desktop .av_slideshow.avia-slideshow .avia-slideshow-controls a{
	opacity:1!important;
	filter:alpha(opacity=100);
} */
.avia-slideshow-dots a.active, .avia-slideshow-dots a:hover{
	background:#f9b414;
	opacity:1!important;
	filter:alpha(opacity=100);
	/* background:#b94f26; */
}
.avia-slideshow-dots a{
	opacity:0.6!important;
	filter:alpha(opacity=60);
	background:#f9b414;
}
.content, .sidebar{
	padding-top:0px;
}
img[title='yogananda']{
	margin-top:35px;
}
.el_after_av_image{
	margin-top:30px;
}

/*-----------Footer Background Color------------------*/
.socket_color{
	/* background-color:#ffe5c5;
	border-color:#ffe5c5; */
	background-color:#b94f26;
}
/* .socket_color,.socket_color a{
	color:#1e376c;
} */
.socket_color a:hover, .socket_color h1 a:hover, .socket_color h2 a:hover, .socket_color h3 a:hover, .socket_color h4 a:hover, .socket_color h5 a:hover, .socket_color h6 a:hover, .socket_color .template-search a.news-content:hover{
	color:#1e376c;
}
#socket .sub_menu_socket,#socket .copyright{
	float:none;
	text-align:center;
}
#socket .sub_menu_socket li{
	float:none;
	display:inline;
	border-left-color:#1e376c;
}
footer ul.menu{
	margin-bottom:5px;
}
footer{
	height:165px;
}
.responsive footer .container{
	position:relative;
	max-width:900px;
}

.footer_color .container{
	max-width:900px;
}
#socket{
	margin-top:0;
}
/*----------------------Scroll to top link---------------------*/
#scroll-top-link{
/* 	background-color:#1e376c;
	border:1px solid #1e376c; */
	background-color: #ffd14e !important;
	border:1px solid #ffd14e!important;
	 color: #1e376c;
}
/* #scroll-top-link:hover {
	background-color: #ffffff;
	color:#1e376c;
	border:1px solid #1e376c;
} */
#scroll-top-link.avia_pop_class{
	opacity:1;
}
/*---------------Hide Price in slider-------------------------------*/
/* #top.home .price, #top.home .price span{
display:none;
} */
/* #top.home .price, #top.home .price span{
position:absolute;
bottom:30%;
} */
#top.home .inner_product_header{
	min-height:69px;
	border-bottom-width:0px;
	border-top-width:0px;
	padding-left:0px;
	padding-right:0px;
	background:#FEFEFE;
/* border-bottom-style:solid; */
}
/*---------------Align sliider images to bottom----------------------*/
.thumbnail_container{
	height:292px;
}

.entry-content-wrapper ul.products li .inner_product{
	border:none;
	position:relative;
}

.avia_cart_buttons{
	border-bottom-width:1px;
	border-bottom-style:solid;
	position:absolute;
	bottom:125px;
	opacity:0;
}
#top .thumbnail_container img{
	position:absolute;
	bottom:0;
	max-height:100%;
}
.atss a{
	max-width:inherit;
}
#top #header .mega_menu_title a{
	text-align:center;
}
#top #header .mega_menu_title h5{
	font-size:12px;
	text-transform:none;
	font-weight:normal;
}
#top #header .mega_menu_title img{
	max-width:125px;
}
#main h1.main-title.entry-title{
	display:none;
}
#main .title_container .breadcrumb{
	left:0;
	right:auto;
	font-size:13px;
}
.main_color .avia_cart_buttons{
	background:#1e376c;
	border-color:#1e376c;
	width:inherit;
	left:25%;
	height:108px;
	border-radius:50%;
}

.main_color span.button-mini-delimiter{
	border-color:#1e376c;
}
#top .main_color .avia_cart_buttons .button{
	color:white;
}

/* #header li:hover .avia_mega_div{
	left:-205px!important;
} */
/* .home .avia-slideshow{
	max-height:375px;
} */
.avia_cart_buttons .price .amount{
	color:white;
}
#top .avia_cart_buttons .price{
	display:block;
	text-align:center;
}
#top #wrap_all .shop_columns_5 .avia_cart_buttons .button{
	margin:5px auto;
}
#top .products .product-category{
	border-width:0px;
}
.related.products .avia_cart_buttons,.special-heading-border{
	display:none;
}
/*---------------------Headings------------------------------*/
body .av-special-heading{
/* 	padding-top:10px; */
	padding-bottom:0!important;
/* 	padding-left:10px;
	padding-right:10px;
 */
}
body .wdm-heading{
	padding:10px;
}
body.home div.av-special-heading{
	max-width:1048px;
	margin:0 auto;
	box-sizing:border-box;
	position:static;
}
body .av-special-heading.el_before_av_productslider .av-special-heading-tag{
	color:#b94f26;
	width:100%;
}
body .av-special-heading .av-special-heading-tag{
	color:#b94f26;
	width:100%;
}
body.home .av-special-heading.el_before_av_productslider .av-special-heading-tag a{
	font-size:15px;
	float:right;
}

.av-special-heading.el_before_av_productslider{
	background: -webkit-linear-gradient(#fff6ea,white,#fff6ea); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#fff6ea,white,#fff6ea); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#fff6ea,white,#fff6ea); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#fff6ea,white,#fff6ea); /* Standard syntax */
	border:1px solid #c9c7c6;
}
.wdm-heading{
	background: -webkit-linear-gradient(#fff6ea,white,#fff6ea); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#fff6ea,white,#fff6ea); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#fff6ea,white,#fff6ea); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#fff6ea,white,#fff6ea); /* Standard syntax */
	border:1px solid #c9c7c6;
}
/* .wdm-heading a{
font-size:13px;
float:right;
} */
/*----------------Archive pages-------------*/
.archive .main_color .inner_product_header{
	background:transparent;
}
.archive .main_color .inner_product_header h3{
	color:#222222!important;
}
h2.wdm-archive-title{
	color:#b94f26;
}
/*------------------Tab styling------------------*/
#top div div.product .woocommerce-tabs ul.tabs li a{
	font-size:15px;
	font-weight:bold;
	color:#b94f26;
	border-top-width:0px!important;
	border-left-width:0px!important;
	padding:0 18px!important;
	border-color:#b94f26;
}
.main_color div.product .woocommerce-tabs .panel{
	background:transparent;
}
#top div div.product .woocommerce-tabs ul.tabs li.editorial_review_tab_tab a{
	border-right:none;
}
#top div.product .woocommerce-tabs{
	padding-top:0!important;
}
#top .woocommerce-tabs .tabs li.active{
	background:transparent;
}
#top .variations_form, #top div.product .woocommerce-tabs .panel{
	border-width:0px;
}
#top div.product .woocommerce-tabs .tabs{
	max-width:600px;
	margin: 0 auto 35px!important;
	float: none!important;
	position: initial;
}
#top div div.product .woocommerce-tabs .panel{
	width:100%;
}
.wdm_tab_title{
	margin-top:30px;
}
.thumbnail_container .rating_container{
	display:none;
}
#review_form_wrapper{
	padding-top:20px;
	border-top:1px solid #fec10d;
}
/*------------------Add to cart button----------------------*/
.single_add_to_cart_button.button{
	background-color:#b94f26!important;
	border-color:#b94f26!important;
}
#top .main_color .quantity input.plus, #top .main_color .quantity input.minus{
	border-color: #FFEEC5;
	background-color: #FFEEC5;
	color: #000000;
}
.input-text.qty.text.qty{
	border-color: #FFEEC5!important;
}
.wdm_subtitle h3{
	color:#7C7C7E;
}
.wdm_other_stores img{
	max-width:100px;
	margin:0 10px;
}
/*---------------------------Content slider-------------------------------*/
.avia-content-slider,.avia-slideshow-magazine{
	padding:0 38px 38px;
}
.avia-slideshow-arrows a{
	opacity:1!important;
}
.avia-slideshow-arrows a.prev-slide{
	left:0;
	margin-left:0!important;
}
.avia-slideshow-arrows a.next-slide{
	right:0;
	margin-right:0!important;
}
.prev-slide, .next-slide{
	background: url(images/sprites.png) no-repeat;
}
.shop_columns_5 .products .product,.columns-5 .products .product{
	margin: 0 3.5% 1% 0;
	width: 17.2%;
}
.avia-slideshow-dots{
	bottom:-50px;
}

html body a.prev-slide[data-av_iconfont='entypo-fontello']:before,html body a.next-slide[data-av_iconfont='entypo-fontello']:before{
	display:none;
}
#top .avia-slideshow-arrows a{
	width:37px;
	height:78px;
}
.prev-slide{
	background-position: 0 0;
	width: 37px;
	height: 78px;
}

.next-slide{
	background-position: -40px 0;
	width: 37px;
	height: 78px;
}
.av-special-heading.el_before_av_productslider{
	margin-top:0;
}
.avia-content-slider{
	margin:20px 0 0;
}
#top .avia-slideshow-arrows a{
	margin:-60px 15px 0;
}
/* .inner_product_header h3{
	text-align:center;
} */
.avia-arrow {
    display: none;
}
/*--------------------Select button style---------------------*/
#top select, #top .avia_ajax_form .select, #top .entry-content-wrapper select, #top .mobileMenu{
	background-image:url('images/select.png')!important;
	background-size:15px;
	background-position: 98% center;
	border: 1px solid #9E9E9E;
	/* line-height:26px; */	
	line-height:22px;
}
/* #top .woocommerce-ordering{
	top:20px!important;
} */
/*--------------------------Top slider------------------------*/
.home .el_after_av_three_fourth  .av-special-heading-tag{
	font-family:rondo;
	padding-left:0;
	padding-right:0;
}
.home .av_one_fourth{
	margin-left:4%;
	width:22.5%;
}
.home .av_one_fourth .av-special-heading{
	margin-top:0;
}
body .column-top-margin{
	margin-top:20px;
}
/*-------------Home page legacy image---------------------*/
img[title="Legacy-Logo"]{
	margin-top:60px;
}
/*-----------------------------Share buttons--------------------------*/
.atss,.at-share-open-control-left{
	top:35%!important;
}

/*-------------------Single product variations---------------*/
#top .variations_form{
	padding:0;
	width:60%;
}
#top .variations td.label{
	padding:0;
}
#top .variations .label label{
	text-align:left;
}
div form.cart div.quantity{
	margin: 0 2% 0 0;
}
#top form.cart{
	margin-bottom:0;
	margin-top:10px;
}
.image-overlay{
	display:none!important;
}
.template-shop .single-product-main-image .images a{
	border-width:0px;
}
/*---------------------------Single product image------------------*/
/* #wdm-pep-trigger.wdm_modal{
	position:absolute;
	top:15px;
	right:15px;
	display:block;
	background:rgba(0,0,0,0.58);
	z-index:9999;
	width:100px;
	height:100px;
	color:white;
	font-weight:bold;
	text-align:center;
	padding:20px 5px;
	line-height:1.25;
	border:3px solid white;
	border-radius:50%;
	font-size:20px;
} */
#wdm-pep-trigger.wdm_modal{
	display:block;
}
#wdm-pep-trigger.wdm_modal img{
	float:right;
}
.single-product-main-image{
	width:22%;
	position:relative;
}
/*--------Select box styling-----------*/
div form.cart table{
	width:inherit;
}
#top .variations td.value:nth-child(2),#top.woocommerce-page .woocommerce-ordering select{
	border: 1px solid #9E9E9E;
    border-radius: 3px;
    display: block;
    max-width: none;
    overflow: hidden;
    width: 155px;
	padding:0;
}
#top .variations td.value:nth-child(2) select{
	border: medium none;
    max-width: none;
    width: 170px;
	background-position: 88% center;
	background-size:15px;
	padding:0;
}
#top .main_color select{
	color:black;
}
.sort-param > li > span{
	background-image:url('images/select.png');
	background-size:15px;
	background-position: 98% center;
	border: 1px solid #9E9E9E;
	line-height:26px;	
}
.sort-param > li > a.sort-param-desc{
	width:28px;
	height:28px;
	border: 1px solid #9E9E9E;
	background-image:url('images/arrow-up.png');
	background-size:12px;
	background-position:center center;
}
.sort-param > li > a.sort-param-asc{
	width:28px;
	height:28px;
	border: 1px solid #9E9E9E;
	background-image:url('images/arrow-down.png');
	background-size:12px;
	background-position:center center;
}
/*---------- Single product page product info -----------*/
.wdm_author{
	font-size:14px;
	color:black;
	margin-bottom:10px;
}
.wdm_binding{
	margin-bottom:15px;
}
.wdm-price{
	margin-top:5px;
}
.wdm_meta_information{
	font-size:14px;
	margin-bottom:10px;
}
.wdm_meta_information h5{
	display:inline-block;
	width:110px;
	font-weight:normal;
	color:rgb(158, 157, 157)!important;
	font-size:14px;
}
.wdm_meta_information span{
	color:black;
}
.single-product .wdm_price_val{
	display:inline;
}
#top .price, #top .price span, #top del, #top ins{
	font-weight:100;
}
.product_title.entry-title{
	margin-bottom:4px;
}
/* .product_title{
	color:#000000!important;
}
.wdm_page_title{
	color:#1e376c!important;
} */
/*---------------------------Breadcrumbs--------------------------*/
.breadcrumb-trail{
	font-family:Arial;
}
.container_wrap{
	border-top:0px;
/* 	padding-top:20px!important; */
}

#top .title_container .container{
	min-height:inherit;
	padding:0;
}
.woocommerce-breadcrumb{
	padding:0 0 5px 0;
	color:black;
}
.woocommerce-breadcrumb a{
	color:black;
}
/*---------------------------Tabs--------------------------------*/
.woocommerce-tabs:before{
	content: "";
	display: block;
	background-color: #fec10d;
	width: 200%;
	height: 2px;
	position:relative;
	left:-50%;
	bottom:-30px;
}
.related.products h2{
	display:none;
}
.related.products .thumbnail_container{
	height:200px;
}
.upsells.products h2{
	display:none;
}
.upsells.products .thumbnail_container{
	height:200px;
}

.related.products ul.products li, 
.upsells.products ul.products li{
    width: 22%;
}
.cross-sells ul.products li{
    width: 15%;
}
.inner_product{
	border:none;
}
.wdm-tab-left{
	float:left;
	width:21.5%;
}
.wdm-tab-right{
	float:left;
	width:58%;
}
.wdm-product-desc{
	text-align:justify;
}
.wdm-tab-title{
	text-align:center;
	margin-top:30px;
}
.single-product .products .product{
	width:22%;
	margin:0 3.5% 1% 0;
}
.single-product .products .product:last-child{
	margin-right:0;
}
.comment-form-author, .comment-form-email{
	display:inline-block;
}
#commentform label{
	position:initial;
}
#top div #commentform .comment-form-comment label{
	display:block;
}
#top #reviews h2{
	display:none;
}
div #reviews #comments ol.commentlist li .comment-text{
	margin:0;
}
.page-numbers li{
	display:inline-block;
}
#comments .woocommerce-pagination{
	text-align:right;
}
#top .commentlist .comment>div,#top .commentlist .comment{
	min-height:inherit;
}
/*------------------Footer-------------------*/
.footer_color{
	/* background-color:#FEB56D; */
	/* background-color:#fee0a3; */
	background-color:#FFE4C6;
}
#footer .widgettitle{
	color:#b94f26;
	font-weight:bold;
	font-size:16px;
}
.widget a{
	color:#1e376c;
}
#footer .widget a{
	color:#b94f26;
	font-size:15px;
}
footer .wdm-lotus{
	display:block;
	margin:0 auto;
	position:relative;
	top:-45px;	
	margin-bottom:-45px;
}
footer .container img.wdm-legacy{
	position:absolute;
	top:-50px;
	right:0;
}
#top .socket_color input[type='text'].input{
	padding: 6px 15px;
	border-radius: 30px;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(30,55,108,0.45) inset,
	 0 0 3px 1px rgb(255,209,78) inset;
	-moz-box-shadow: 0px 2px 0px 0px rgba(30,55,108,0.45) inset,
	 0 0 3px 1px rgb(255,209,78) inset;
	box-shadow: 0px 2px 0px 0px rgba(30,55,108,0.45) inset,
	 0 0 3px 1px rgb(255,209,78) inset;
	background-color: #FFFAED;
	border-color: #FFD14E;
}

footer form{
	display:inline-block;
	/* margin-bottom:40px!important; */
	margin-bottom:20px!important;
}
footer form input{
	float:left;
	margin-bottom:0!important;
}
footer form input[type='submit']{
	border-radius:50px;
	margin:0 5px;
	padding:6px 15px;
	background-color:#FFD14E!important;
	font-weight:700;
}
.wdm-newsletter{
	text-align:center;
}
.wdm-newsletter h3{
	color:white!important;
	font-weight:normal;
}
/*------------------Mega Menu------------------*/

.avia-menu .menu-item-mega-parent .avia_mega_div{
	left:0px!important;
}
.responsive .container .twelve.units.avia_mega_div{
	/* width:1108px; */
	max-width:877px;
}
/*-------------------Add to cart link---------------------*/
.header_color .cart_dropdown_link{
	background-color:#fff3dc;
	color:#b94f26!important;
}
.cart_dropdown.visible_cart{
	border-color:#FEC115;
}
/*-----------------Search box-------------------*/
.search_form_field p{
	display:none!important;
}
.search_form_field h4{
	margin-bottom:20px;
}
#top #header_meta ul:not(.menu){
	float:none;
	margin-top:20px;
	position:absolute;
	right:0;
}
#top .sub_menu>ul{
	float:none;
}
#top #s{
	padding:6px 5px 6px 47px;
	border-radius:30px;
	-webkit-box-shadow:
	0px 2px 0px 0px rgba(30,55,108,0.45) inset,
    0 0 3px 1px rgb(255,209,78) inset    
  ;
  -moz-box-shadow: 0px 2px 0px 0px rgba(30,55,108,0.45) inset,
    0 0 3px 1px rgb(255,209,78) inset;
	box-shadow: 0px 2px 0px 0px rgba(30,55,108,0.45) inset,
    0 0 3px 1px rgb(255,209,78) inset;
	background-color:#FFFAED;
	border-color:#FFD14E;
}
#top #searchsubmit,.ajax_load{
	height:28px;
	line-height:28px;
	background-color:transparent;
	color:#2d5c88;
	left:0;
}
#top #searchform .ajax_search_response{
	background:#FEF5DF;
	padding-top:15px;
}
#top .header_color .ajax_search_entry:hover{
	background:#FFEFC0;
}
.av_secondary_right .sub_menu{
	position:relative;
	text-transform:uppercase;
	top:3px;
}
.html_header_top.html_bottom_nav_header .main_menu{
	text-transform:uppercase;
	/* margin-bottom:20px; */
}

#top #header_meta ul:before,#top #header_meta ul:after{
	clear:both;
	content: " ";
	display: table;
}
/*-----------------------------Search Results CSS-----------------------*/
.search-result-counter,#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a{
	box-shadow: 0 0 3px 1px rgb(255, 209, 78) inset!important;
	background:#fffaed!important;
}
#top .main_color .pagination a:hover{
	color:black!important;
}
#top .template-search.content .entry-content-wrapper{
	padding-left:80px!important;
}
/*------------------Main body responsive--------------------*/
/* .responsive body.home #main,.responsive body.woocommerce-cart #main{
	padding-top:15px!important;
} */
/*
.responsive body#top #main {
    padding-top: 15px !important;
}
.responsive body #main{
	padding-top:15px!important;
}
*/
.avia_desktop #advanced_menu_toggle{
	background-color:#fffaed;
	color:#2d5c88;
	border-color:#ffd14e;
	border-width:2px;
	right:10px;
}
.avia_desktop #advanced_menu_toggle:hover{
	background:#fffaed;
	color:#ffd14e;
	border-color:#2d5c88;
}
/*------------------------Sorting------------------------------------------*/
#top .woocommerce-ordering{
	top:0;
	width:auto;
	left:0;
	position:static;
	margin-top:0;
	margin-bottom:20px;
}
.wdm-sortbytext{
	display:inline-block;
	line-height:30px;
	float:left;
}
/*--------------------Audio player------------*/
#wonderpluginaudio-1.wonderpluginaudio{
	margin:0!important;
}
/*----------------------Variations page-------------*/
#top .variations td{
	min-width:125px;
	padding:0;
	text-align:left;
/* 	padding-bottom:10px;
	padding-top:10px; */
}
#top .variations td.wdm_author{
	padding-bottom:20px;
}
#top .variations .label label{
	display: inline;
	font-weight: normal;
	color: rgb(158, 157, 157)!important;
	font-size: 14px;
}
.single_variation_wrap{
	margin:0;
}
#top .variations_form > table{
	margin-bottom:0;
}
.wdm-variation-format{
	height:40px;
}
.single_variation_wrap .wdm-price{
	margin-bottom:10px;
}
/* #top.woocommerce-page .woocommerce-ordering select{
	width:auto;
} */

/*------------------Cart page----------------*/
.shop_table.cart{
	background: -webkit-linear-gradient(#fff6ea,white,#fff6ea);
	background: -o-linear-gradient(#fff6ea,white,#fff6ea);
	background: -moz-linear-gradient(#fff6ea,white,#fff6ea);
	background: linear-gradient(#fff6ea,white,#fff6ea);
	/* border: 1px solid #c9c7c6; */
}
.main_color .cart tr:nth-child(odd),.main_color .cart .pricing-table>li:nth-child(odd),.main_color .cart .pricing-extra{
	background:transparent;
}
table.shop_table th{
	color:#b94f26;
	border-color:#c9c7c6;
}
table.shop_table td,.cart-collaterals table th,.cart-collaterals table td{
	border-color:#c9c7c6;
}
table.shop_table th.product-quantity{
	text-align:center;
}
.main_color .cart tr:nth-child(even){
	color:black;
}

#top div td.actions .coupon .input-text,#top .woocommerce form .form-row input.input-text{
	/* padding: 6px 5px 6px 47px; */
	/* border-radius: 30px; */
/* 	-webkit-box-shadow: 0px 2px 0px 0px rgba(30,55,108,0.45) inset,
	0 0 3px 1px rgb(255,209,78) inset;
	-moz-box-shadow: 0px 2px 0px 0px rgba(30,55,108,0.45) inset,
	0 0 3px 1px rgb(255,209,78) inset;
	box-shadow: 0px 2px 0px 0px rgba(30,55,108,0.45) inset,
	0 0 3px 1px rgb(255,209,78) inset; */
	/* background-color: #FFFAED; */
	border-color: #9E9E9E;
	line-height:20px;
	padding-top:4px;
	padding-bottom:4px;
}
#coupon_code.input-text{
	margin-top:12px!important;
	margin-bottom:12px!important;
}
#top .woocommerce select{
	padding-top:0;
	padding-bottom:0;
	line-height:22px;
}
/*-------------Add to cart button----------------------*/
.responsive #top .cart_dropdown{
	margin: -23px 25px 0 0;
    position: absolute;
    right: 0;
    top: 1%;
	display:none;
}
/*-------------------Image size---------------------*/
/*-----------------------Search Result--------------------------*/
.wdm-search-image,.wdm-search-title{
	float:left;
}
.wdm-search-title{
	width:93%;
}
.wdm-search-image{
	margin-right:20px;
}
/*---------------------------------------------------------------*/
.reset_variations
{
    display: none !important
}

.wdm_addition_product
{
    display: none 
}
.shipping-calculator-form
{
    display:block !important
}
.wdm_addition_product
{
	display: none !important
}
/*--------------------------Ubermenu----------------------*/
.ubermenu > li :first-child a{
	border-left:none!important;
}

.ubermenu.ubermenu-main{
	border-width:0px;
	background-color:#FFEABF;
	border-top:1px solid #FFEBBF;
	border-bottom:1px solid #FBBF16;
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #FFE3A5), color-stop(50%, #3d3d3d), color-stop(50%, #FFE5BA));
background: -webkit-linear-gradient(top, #FFE3A5, #FFE5BA);
background: -moz-linear-gradient(top, #FFE3A5, #FFE5BA);
background: -ms-linear-gradient(top, #FFE3A5, #FFE5BA);
background: -o-linear-gradient(top, #FFE3A5, #FFE5BA);
	
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{
	background:rgba(0,0,0,0)!important;
}

.ubermenu .ubermenu-target-text{
	color:#1e376c!important;
}
.responsive .logo img{
	display:none;
}

#header_main_alternate,
.main_menu,
.main_menu #megaMenu{
    display:block !important;
}
#advanced_menu_toggle,
#mobile-advanced{
    display:none !important;
}
/*
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
	padding-top:10px!important;
	padding-bottom:10px!important;
}
*/
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after{
	color:#1e376c;
}

.ubermenu:not(.wdm_nav).ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target > span{
font-size:12px!important;
}

.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, 
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, 
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
	background:rgba(0,0,0,0)!important;
}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle{
	color:initial!important;
	border-bottom-color:#FBBF16!important;
	/*
	padding-top:10px!important;
	padding-bottom:10px!important;
	*/
	background: -webkit-linear-gradient(top, #FFEABF, #FFFBEE)!important;
	background: -moz-linear-gradient(top, #FFEABF, #FFFBEE)!important;
	background: -ms-linear-gradient(top, #FFEABF, #FFFBEE)!important;
	background: -o-linear-gradient(top, #FFEABF, #FFFBEE)!important;
}

.ubermenu-skin-black-white-2.ubermenu-responsive-toggle{
	text-align:center;
}

/* .wdm-right-seperator:after{
	border-right:2px solid #fdc011!important;
} */
.wdm-disciples .ubermenu-target{
	font-size:14px;
	font-weight:bold;
}
.wdm-disciples{
	padding:0 10px!important;
}
.wdm-rounded img.ubermenu-image{
	border-radius:50%;
}
.wdm-disciples ul{
	margin-left:0px;
}
.wdm-disciple-books{
	font-size:13px;
	color:#1e376c;
	font-weight:bold;
}
.wdm-bold .ubermenu-target-title{
	font-weight:bold!important;
}
.ubermenu-item .wdm-blue{
	color:#1e376c;
}
/*------------------- Colors and fonts -------------------*/
.inner_product_header h3{
	color:#333333;
}
/*---------------------------------------Custom media queries--------------------------*/
@media all and (min-width:1200px){
	.thumbnail_container{
		height:270px;
	}
	body.home .thumbnail_container{
		height:292px;
	}
}
@media all and (max-width:1280px){
	#top div div.product .woocommerce-tabs ul.tabs li a{
		padding:0 8px !important;
	}
}
@media all and (max-width:1200px){
	#header_meta .container{
		width:100%;
		/*padding:10px*/
	}
	#top .inner_product_header{
		padding:0;
	}
}
@media (max-width:1080px){
	.ubermenu.ubermenu-horizontal:not(.wdm-nav) .ubermenu-item-level-0>.ubermenu-target{
		padding-left:8px!important;
		padding-right:20px!important;
	}
}
@media all and (max-width:1024px){
	footer .container img.wdm-legacy{
		display:none;
	}
}
@media all and (max-width:980px){
	#header_meta{
		min-height:30px;
	}

	.ubermenu-responsive-default.ubermenu-responsive{
		border-left:1px solid #fbbf16 !important;
		border-right:1px solid #fbbf16 !important;
	}
	
}
@media all and (min-width:961px){
	.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
		border-left:1px solid #F0EEE8!important;
	}
	.ubermenu.ubermenu-horizontal .ubermenu-item-level-0:first-child>.ubermenu-target{
		border-left-width:0px!important;
	}
}
@media all and (max-width:959px) {
	.ubermenu.ubermenu-main{
		background:white!important;
	}
}
@media all and (min-width:981px) and (max-width:1024px){
	#top div.product .woocommerce-tabs .tabs{
		max-width:70%;
	}
}
@media all and (max-width:820px){
	.responsive .main_menu ul:first-child > li > a{
		padding:0 5px!important;
	}
}
@media all and (max-width:768px){

	
	.responsive #top #wrap_all #header_meta .container{
		width:100%;
		max-width:94%;
	}
/* 	.responsive #top #header_main .cart_dropdown{
		margin-right:0;
		top:135%;
	} */
	.avia_desktop #advanced_menu_toggle{
		right:0;
	}
/* 	#top div.product .woocommerce-tabs .tabs{
		max-width:100%;
		width:100%;
	} */
	.single_variation_wrap{
		margin:10px 0 20px 0;
	}
	#top .variations_form{
		width:100%;
	}
	
}
@media all and (min-width:481px) and (max-width:767px){
	#top:not(.home) .thumbnail_container{
		height:170px;
	}
/* 	#top.home .inner_product_header{
		margin-left:70px;
	} */
}

@media all and (min-width:768px) and (max-width:1199px){
	.thumbnail_container{
		height:230px;
	}
/* 	.home .thumbnail_container{
		height:185px;
	} */
}
@media (min-width:960px){
.ubermenu-responsive-default.ubermenu.ubermenu-main{
	float:none;
}
.ubermenu-responsive-default.ubermenu.ubermenu-main .ubermenu-nav{
	display:inline-block!important;
}
#header_main_alternate nav{
	text-align:center;
	margin:0 auto;
}
}
@media all and (max-width:959px){
	.responsive #top #wrap_all #header_main_alternate .container{
		 float: none;
		margin: 0 auto;
		max-width: 88%;
		padding-left: 0;
		padding-right: 0;
		width: 88%;
	} 
}

@media all and (min-width:960px) and (max-width:1000px){
	.ubermenu:not(.wdm_nav) .ubermenu-target{
		padding-left:8px;
		padding-right:21px!important;
	}
}
@media all and (max-width:767px){
	.responsive .single-product-main-image {
		padding-bottom: 5px;
		width: 30%;
	}
	#top #wrap_all .main_color h1  {
		font-size:20px;
	}
	#top div.product .woocommerce-tabs .tabs{
		max-width:100%;
	}
	#top div div.product .woocommerce-tabs ul.tabs li,#top div div.product .woocommerce-tabs ul.tabs li a{
		width:100%;
	}
	#top div div.product .woocommerce-tabs ul.tabs li a{
		text-align:center;
		border:1px solid #b94f26 !important;
		padding:9px 12px!important;
	}
	.woocommerce-tabs:before{
		bottom:0;
		top:195px;
	}
	.wdm-tab-left,.wdm-tab-right{
		width:100%;
	}
	#main .title_container .breadcrumb{
		display:none;
	}
	img[title="Legacy-Logo"]{
		margin-top:0;
	}

	#top.home .thumbnail_container img{
		width:auto;
		left:50%;
		/* margin-left:-50px; */
		margin-left:-100px;
	}


	#top:not(.home) .thumbnail_container img{	
		position:static!important;
		max-width:40%;
		margin:0 auto;
	}
	#top:not(.home) .inner_product_header{
		border-top:none!important;
	}
	.inner_product_header .avia-arrow{	
		display:none;
	}
	#top.home .inner_product_header{
		/* margin-right:70px; */
		border-top-width:0px;
	}
	.inner_product_header{
		text-align:center;
	}
	.responsive #scroll-top-link{
		display:none;
	}

}
@media all and (max-width:640px){
	/*--------Hide slider---------------*/
	body.home .avia-content-slider{
		display:none!important;
	}
	/*-----------------------------------*/
}
@media all and (max-width:639px){

	#top #header_meta ul:not(.menu){
		margin-top:1px;
		position:initial;
		/* text-align:left; */
	}
	#advanced_menu_toggle{
		position: absolute;
		/* top: -37px; */
		top:-30px;
		z-index: 2147483647;
	}
	.html_header_top.html_bottom_nav_header #header_main{
		position: relative;
		z-index: 3;		
	}
	#header_meta{
		z-index:3;
		min-height: 60px;
	}
	.avia_mega_div .sub-menu a img{
		display:none;
	}
}
@media all and (max-width:372px){
	.responsive #header_meta .sub_menu > ul > li{
		padding:0 3px;
	}
}
@media all and (min-width:640px) and (max-width:767px){

	.responsive #header .sub_menu ul.menu,#top #header_meta ul:not(.menu){
		/* width:initial; */
	/* 	float:left; */
		margin:0;
	}
	.responsive #header .sub_menu, .responsive #header_meta .sub_menu > ul{
		text-align:right;
	}
	.av_secondary_right .sub_menu{
		width:100%;
	}
	#advanced_menu_toggle{
		top:5%!important;
	}

}
@media all and (min-width:480px) and (max-width:560px){
	#top:not(.home) .thumbnail_container{
		height:130px!important;
	}
}
@media (min-width:480px){
	.wdm_page_title a{
		letter-spacing:24px;
		padding-left:15px;	
	}
}
@media all and (max-width:480px){

	.thumbnail_container{
		height:170px;
	}
	.responsive #top #main .products .product{
		margin-bottom:0;
	}
	#top.home .inner_product_header{
		border:none;
	}
	.avia-content-slider-inner{
		border:1px solid #e1e1e1!important;
	}
	.avia-content-slider{
		margin-bottom:20px;
	}
}
@media all and (min-width:360px) and (max-width:480px){
	#top .thumbnail_container img{
/* 		position:static;
		margin:0 auto; */
		left:50%;
		margin-left:-58px;
	}

}
@media all and (min-width:361px) and (max-width:480px){
	.responsive #top #wrap_all #header_meta .container{
		max-width:100%;
	}
	.responsive #header_meta .sub_menu > ul > li{
		padding:0 5px;
	}
}
@media (max-width:360px){

	body:not(.home).thumbnail_container{
		max-width:50%;
		margin:10px auto 0;
		height:180px;
	}
	#top .thumbnail_container img{
		/* position:static;
		margin:0 auto; */
		left:50%;
		margin-left:-50%;
	}
	footer .container{
		width:100%!important;
		max-width:100%!important;
	}
	
	.responsive #top #wrap_all #header_meta .container{
		max-width:100%;
	}
	.responsive #header_meta .sub_menu:not(.wdm_nav) > ul > li{
		padding:0;
	}
	.sub_menu > ul > li > a, .sub_menu > div > ul > li > a{
		padding:7px 0;
		font-size:9px;
	}
}


/* @media (max-width:1080px){
	.ubermenu.ubermenu-horizontal:not(.wdm-nav) .ubermenu-item-level-0>.ubermenu-target{
		padding-left:8px!important;
		padding-right:20px!important;
	}
} */
/* @media (min-width:480px){
	.wdm_page_title a{
		letter-spacing:30px;
		padding-left:15px;	
	}
} */
/* @media (min-width:960px){
.ubermenu-responsive-default.ubermenu.ubermenu-main{
	float:none;
}
.ubermenu-responsive-default.ubermenu.ubermenu-main .ubermenu-nav{
	display:inline-block!important;
}
#header_main_alternate nav{
	text-align:center;
	margin:0 auto;
}
} */
/* @media all and (max-width:959px){
	.responsive #top #wrap_all #header_main_alternate .container{
		 float: none;
		margin: 0 auto;
		max-width: 88%;
		padding-left: 0;
		padding-right: 0;
		width: 88%;
	} 
} */
/* @media all and (min-width:960px) and (max-width:1000px){
	.ubermenu:not(.wdm_nav) .ubermenu-target{
		padding-left:8px;
		padding-right:21px!important;
	}
} */
/* @media all and (min-width:361px) and (max-width:480px){
	.responsive #top #wrap_all #header_meta .container{
		max-width:100%;
	}
	.responsive #header_meta .sub_menu > ul > li{
		padding:0 5px;
	}
} */
/* @media (max-width:360px){
	.responsive #top #wrap_all #header_meta .container{
		max-width:100%;
	}
	.responsive #header_meta .sub_menu:not(.wdm_nav) > ul > li{
		padding:0;
	}
	.sub_menu > ul > li > a, .sub_menu > div > ul > li > a{
		padding:7px 0;
		font-size:9px;
	}
} */


/*--------------------------Checkout page css------------------------*/
.wdm_right_img
{
margin-left: 30%
}

.avia_codeblock {
	width:100%;	
}

.avia-codeblock-span {
	float:right; font-size:13px;
}

.avia-codeblock-span:before {
	float:right;
	padding-left:8px;
}

/* Add This Styling */
/*	.addthis-smartlayers-desktop.at4-hide,.addthis-smartlayers-desktop.at4-hide .at4-hide{
		display:block!important;
		opacity:1!important;
	}
	#at4m-mobile-container{
			display:none!important;
	}
	#at4-share.at4-show.at4-hide{
		display:block!important;
		opacity:1!important;
	}
@media (max-width:979px){
	.at4-visually-hidden.addthis-smartlayers-desktop{
		clip:auto!important;
		position:static!important;
	}
	.addthis-smartlayers-desktop:after{
		content:"";
		display:block;
		clear:both;
	}
	.addthis-smartlayers-desktop .atss{
		position:static!important;
		width:100%!important;
	}
	.atss, .at-share-open-control-left{
		top: 0!important;
	}
	#at4-share{
		border-bottom-right-radius:0px!important;
		border-top-right-radius:0px!important;
		box-shadow:none!important;
		text-align:center;
		line-height:1;
	}
	.at-share-close-control,.at-share-close-control.at4-show{
		display:none!important;
	}
	.atss a{
		display:inline-block!important;
		float:none!important;
	}
	.atss a:hover{
		width:48px!important;
	}
	#scroll-top-link{
		bottom:80px;
	}

} 
*/
body .at4m-menu .at4m-menu-inner .at4m-menu-search input[type="submit"]{
	top: 10px;
	left: 18px;
}
.at4m-menu-search input[type="text"]{
	text-indent:14px;
}